
<div class="about-container">
    <h2>About Us</h2>
    <img src="Plantosalelogo.jpeg" alt="logo">
    <p>
        Welcome to Plant O Sale E-Commerce Platform, your one-stop destination for high-quality succulent,medicinal plants, plants growing accessories, and related  products.
    </p>
    <p>
        Plant O Sale has been a pioneer in manufacturing all plants in India since 2020, and our e-commerce platform is the latest step in our journey to provide customers with easy access to our exceptional product line.
    </p>
    <p>
        Our dynamic web application seamlessly integrates cutting-edge technologies, ensuring a secure and seamless shopping experience. We are committed to quality, innovation, and customer satisfaction.
    </p>
  </div>